<script>
        
      
      
      
      //load school on document ready here
$(document).ready(function() {

    $('#displaycampus-created').html('<div align="center"> <i class="fas fa-spinner fa-spin fs-1" style="color:#007ffb;"></i></div>');


    var UserID = $('#user_id_admin').val();
    var UserType = $('#user_type_holder').val();
    var ownerfirst_Name = "<?php echo $PrimaryName; ?>";
    var tagstate = "<?php echo $tagstate; ?>";
    
    alert(UserID);


   

    $.ajax({

        type: "POST",
        url: "../../controller/scripts/admin/displayschool-campus.php",
        data: {
            UserID: UserID,
            ownerfirst_Name: ownerfirst_Name,
            tagstate: tagstate
        },

        success: function(result) {
            $('#displaycampus-created').html(result);
            var userrole = (result);

            var confirmationame = $('#confirmschoolfor-owner').val();

            if (tagstate == '15') {
                $('#pros-displaystepmsg-modal').modal('show');
            }




        }
    });



}); //load school on document ready he

       

        
        
        
        
</script>
